 /*
	Theme Name: Sensaphone
	Description: Custom Theme for Site
	Author: AYC Media
	Version: 1.0
	Base Template: v1.0.2
*/

/*------- COLORS ------- drk blue (2b3f53) - link blue (0093cf) - med blue (14678f) - h blue (566575) */
/*------- FONTS ------- font-family:"Raleway", Helvetica, Arial, sans-serif; --- font-family:Georgia, Times, Times New Roman, serif; */

/*-----------------------------------------------------
	CSS RESET
-----------	------------------------------------------*/
html,body{margin:0;padding:0;/*vertival-align:bottom;*/font-size:100%;} *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;/*vertical-align:bottom;*/background:transparent}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/*-----------------------------------------------------
	Webfonts
-----------------------------------------------------*/
@font-face {
font-family:'Raleway';
src: url('fonts/raleway-regular-webfont.eot');
src: url('fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('fonts/raleway-regular-webfont.woff') format('woff'),
	 url('fonts/raleway-regular-webfont.ttf') format('truetype'),
	 url('fonts/raleway-regular-webfont.svg#Raleway') format('svg');
font-weight: normal;font-style: normal;
}
@font-face {
font-family:'Raleway Bold';
src: url('fonts/raleway-bold-webfont.eot');
src: url('fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
	 url('fonts/raleway-bold-webfont.woff') format('woff'),
	 url('fonts/raleway-bold-webfont.ttf') format('truetype'),
	 url('fonts/raleway-bold-webfont.svg#RalewayBold') format('svg');
font-weight: normal;font-style: normal;
}

/*-----------------------------------------------------
	General Styles
-----------------------------------------------------*/
/*------- BASE -------*/
body{font-size:100%;font-weight:normal;font-family:"Raleway", Helvetica, Arial, sans-serif;color:#777;}
h1, .h1{font-size:20px;line-height:22px;font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;color:#566575;}
h2, .h2{font-size:25px;line-height:25px;font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;color:#566575;}
h3{font-size:19px;color:#566575;font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;}
h4{font-size:14px;}
p, li, dt, dd{font-size:14px;}
p{line-height:20px;}
li{list-style:none;}
a{color:#0093cf;text-decoration:none;}
a:hover{color:#111;}
big{font-size:120%;}
small{font-size:80%;}
img{vertical-align:middle;border:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
/* Forms */
fieldset{border:0;margin:0;padding:0;}
label{display:block;margin:0 0 7px 0;font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;/*box*/-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
select{border:1px solid #ddd;margin:0 0 10px 0;width:100%;height:46px;padding:12px 16px;font-size:17px;font-family:Georgia, Times, Times New Roman, serif;background:#fff;border-radius:0;}
input, textarea{border:1px solid #ddd;background:#fff;padding:12px 16px;width:100%;margin:0 0 10px 0;color:#000;font-size:17px;font-family:Georgia, Times, Times New Roman, serif;-webkit-appearance:none;border-radius:0;}
input[type="submit"]{border:none;}
textarea{height:180px;}
input:focus, textarea:focus{background:#EDFAFF;}
.submit{border:none;padding:12px 20px;margin:0 0 20px 0;font-weight:normal;cursor:pointer;text-transform:uppercase;font-size:13px;color:#fff;background-color:#2b3f53;}
.submit:hover{background:#14678f;}
.radio{display:inline-block;margin:0 10px 5px 5px;cursor:pointer;}
.radio input{width:auto;margin:0 3px 10px 0;display:inline-block;cursor:pointer;}
.chbx{margin:0 0 8px 0;cursor:pointer;font-weight:normal;font-size:13px;font-family:Georgia, Times, Times New Roman, serif;}
.chbx input{width:auto;padding:0;margin:-2px 8px 0 8px;display:inline-block;cursor:pointer;vertical-align:middle;border:none;background:none;-webkit-appearance:checkbox;}
.form_bday{}
.form_bday > div{float:left;margin:0 2% 0 0;}
.form_month{width:40%;}
.form_day{width:30%;}
.form_year{width:26%;}
.vcode-area{position:relative;padding-left:120px;}
.vcode-img{display:block;width:auto;position:absolute;left:0;top:0;}
.vcode{width:100%;height:50px;font-size:30px;text-align:center;}
.inline-fields li{margin-left:30%;}
.inline-fields .inline{margin-left:0;}
.inline{text-align:right;padding:0 !important;}
.inline label{display:inline-block;width:28%;padding-right:10px;margin-bottom:0;vertical-align:middle;}
.inline input{display:inline-block;width:70%;margin-bottom:0;}
.inline-submit input{display:block;float:left;vertical-align:top;width:75%;margin:0 1% 0 0;}
.inline-submit .submit{height:46px;width:24%;padding:0;margin:0;font-size:14px;border-radius:0;}
.field-callout{padding:10px 0;background:#fff;border-top:1px solid #333;border-bottom:1px solid #333;}
.req{color:rgb(224, 53, 53);}
::-webkit-input-placeholder{color:#999;} ::-moz-placeholder{color:#999;} :-ms-input-placeholder{color:#999;}
.errmsg{background-color:#FFF5F5;border:1px dotted #CC0000;margin:10px 0 10px 0;}
.errmsg div{padding:10px 0 10px 0;}
.errmsg ul{margin-top:0;margin-bottom:0;}
.errmsg li{list-style:disc;text-align:left !important;margin:0 0 5px 25px !important;}
.lg-lbl{margin:0 0 10px 10px;color:#2b3f53;font-weight:normal;font-size:24px;font-family:Georgia, Times, Times New Roman, serif;}

/*------- SPRITES -------*/
#topbar_searchbtn, .backtotop, .navmain-toggle, .search-toggle, .utility-area .icon, .dpdwn-toggle, .filter-help, .flextabs-toggle{background:url('images/sprite-icons.png') no-repeat center top;}

/*------- HELPER CLASSES -------*/
.float{float:left;}
.floatr{float:right;}
.last{margin-right:0 !important;}
.last-btm{margin-bottom:0 !important;}
.clear{clear:both;overflow:auto;}
.border-top{border-top:1px solid #ccc;padding-top:20px;}
.border-btm{border-bottom:1px solid #ccc;padding-bottom:20px;margin-bottom:20px;}
.chromeframe{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0;}
.hide{position:absolute;top:-9999px;left:-9999px;}
.short-line{display:block;width:50px;height:1px;background:#fff;margin:15px auto;}
.font2{font-family:Georgia, Times, Times New Roman, serif;}
.play-btn{display:block;position:relative;}
.play-btn .icon{display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:transparent url('images/play-btn.png') no-repeat center center;/*transition*/-webkit-transition:all ease .3s;-moz-transition:all ease .3s;transition:all ease .3s;}
.play-btn:hover .icon{background-color:rgb(0,0,0);background-color:rgba(0,0,0,.5);box-shadow:inset 0 0 40px #000;}
.fluid-img{max-width:100%;height:auto;}
li.empty{height:12px;}
.vouter{display:table;width:100%;height:100%;position:relative;}
.vcenter{display:table-cell;vertical-align:middle;}

.desktop-only{display:block;}
.mobile-only{display:none;}

.btn{display:inline-block;padding:15px 20px;margin:0 0 20px 0;text-transform:uppercase;font-size:13px;font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;color:#fff;background:#2b3f53;}
.btn:hover{color:#fff;background:#14678f;}
.btn-fill2{color:#14678f;background:#fff;}
.btn-fill2:hover{color:#14678f;background:#DBE2E7;}
.btn-fill3{background:#14678f;}
.btn-fill3:hover{background:#2b3f53;}
.btn-block{display:block;width:auto;text-align:center;}
.btn-lg{font-size:20px;}

.callout-overlay{position:absolute;left:0;bottom:0;width:100%;padding:12px 20px;color:#ddd;background:rgb(0,0,0);background:rgba(0,0,0,.8);}
.callout{padding:20px 45px;margin:0 0 20px 0;text-align:center;background:#f0f0f0;border:1px solid #ddd;}
.callout.entry-content{padding-bottom:5px;}
.center{text-align:center;}
.midline{margin:0 0 30px 0;text-align:center;border-bottom:1px solid #4b5b6b;}
.midline span{display:inline-block;padding:0 20px;position:relative;bottom:-10px;font-size:16px;background:#fff;}
.caption{font-size:12px;font-style:italic;font-family:Georgia, Times, Times New Roman, serif;}
.social-icons{}
.social-icons li{display:inline-block;padding:0 10px;}
.socialshare{float:right;clear:both;padding:10px 0;}
.socialshare li{display:inline-block;vertical-align:top;}
.pdf{display:block;padding:3px 0 6px 30px;background:url('images/pdf.png') no-repeat left top;}
.zip{display:block;padding:3px 0 6px 30px;background:url('images/zip.png') no-repeat left top;}
.dotted-topbtm{padding:15px;margin:0 -15px 20px -15px;border-top:2px dotted #AEBAC7;border-bottom:2px dotted #AEBAC7;}
hr.dotted{margin:1em -15px;border-top:2px dotted #AEBAC7;}
.social-p{ line-height:25px; float:left;}


.social{clear:both;padding:10px 0; font-family: Georgia, Times, Times New Roman, serif; font-size:12px;}
.socialEmail{ position: absolute; display:block; left:315px;}

/*------- LAYOUT CLASSES -------*/
.wrap{width:96%;max-width:1200px;margin:0 auto;}
.entry-content h1, .entry-content h2{margin:0 0 20px 0;}
.entry-content h3{margin:0 0 10px 0;}
.entry-content p{margin:0 0 20px 0;font-family:Georgia, Times, Times New Roman, serif;line-height:25px;}
.entry-content ul{margin:0 0 30px 0;font-family:Georgia, Times, Times New Roman, serif;}
.entry-content li{margin:0 0 7px 25px;list-style:disc;}
.entry-content img{margin:0 15px 5px 0;max-width:100%;height:auto;width:auto;}
#content-main{padding:50px 0;}

.main-centered{max-width:800px;margin:0 auto 30px auto;}
.content_sidebar .main-col{float:left;width:60%;margin:0 0 30px 0;}
.content_sidebar .sidebar{float:right;width:32%;margin:0 0 30px 0;}
.sidebar .entry-content li{margin:0 0 7px 0;list-style:none;}
.sidebar .entry-content ol li, .entry-content ol li{margin:0 0 10px 20px;list-style:none; font-family:Georgia, Times, Times New Roman, serif; line-height:25px; list-style-type:decimal;}

.col2-wrap{clear:both;margin:0 -1%;}
.col2{float:left;width:48%;margin:0 1% 20px 1%;}
.col3-wrap{clear:both;margin:0 -1.5%;}
.col3{float:left;width:31.3%;margin:0 1% 20px 1%;}
.col4-wrap{clear:both;margin:0 -1%;}
.col4{float:left;width:23%;margin:0 1% 20px 1%;}
.col5-wrap{clear:both;margin:0 -1%;}
.col5{float:left;width:14%;margin:0 1% 20px 1%;}

.col2-3-wrap{clear:both;margin:0 -1%;}
.col1-3{float:left;width:31.3%;margin:0 1% 20px 1%;}
.col2-3{float:left;width:64.3%;margin:0 1% 20px 1%;}

.csscol-2{/*columns*/-webkit-columns:2;-moz-column-count:2;-o-columns:2;columns:2;/*column gap*/-webkit-column-gap:30px;-moz-column-gap:30px;-o-column-gap:30px;column-gap:30px;}

/*------- CLEARFIX -------*/
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;} /* ie6/ie7 */

/*-----------------------------------------------------
	Plugins
-----------------------------------------------------*/
/*------- miniLabel -------*/
.mini-lbl label{font-size:12px;margin:7px 0 2px 0;color:#888;/*transition*/-webkit-transition:all ease .3s;-moz-transition:all ease .3s;transition:all ease .3s;}
.js .mini-lbl label{position:relative;top:5px;opacity:0;}
.mini-lbl input, .mini-lbl textarea{margin:0;}
.mini-lbl label.on{color:#14678f;}
.mini-lbl label.show{opacity:1;top:0;}
.mini-lbl select{margin:0;}
/* User */
.mini-lbl .dotted-topbtm{margin:30px -15px;padding:10px 15px 30px 15px;}

/*------- reSLIDER -------*/
.reslider-wrap{width:100%;margin:0 0 20px 0;position:relative;}
.reslider-inner{width:100%;overflow:hidden;}
.reslider{width:100%;position:relative;margin:0;padding:0;overflow:hidden;}
.reslider > li{float:left;width:100%;position:relative;margin:0 -100% 0 0;z-index:0;list-style:none;background:#fff;/*boxsize*/-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.reslider li.current{z-index:10;}
.reslider li.next{z-index:9;}
/* In-BG Slider */
.reslider-wrap.rs-inbg{position:absolute;left:0;top:0;z-index:0;} /* make sure other elements have higher z-indexes */
/* Bullet Nav */
.reslider-nav{text-align:center;margin:10px 0;}
.reslider-nav .bullet-link{display:inline-block;padding:8px 14px;margin:0 5px;background-color:#5eb8e2;color:#fff;cursor:pointer;}
/* Directional Nav */
.dir-nav{text-align:center;margin:0;}
.dir-nav .dir-link{display:inline-block;padding:8px 14px;margin:0;background:#5eb8e2;color:#fff;cursor:pointer;position:absolute;top:40%;left:0;z-index:20;}
.dir-nav .next{left:auto;right:0;}



.block { width: 100%; float:left; }

/*------- SUMMARY -------*/
#sensaphone-slider{margin:0 0 70px 0;}
#sensaphone-slider .reslider > li{text-align:center;background:none; list-style:none;}
#sensaphone-slider .thumb-nav{margin:10px auto;padding:10px 0; text-align: center;}
#sensaphone-slider .thumb-link{padding:5px;}
#sensaphone-slider .thumb-link.current{padding:3px;border:2px solid #2b3f53;}

/*------- SUMMARY -------*/
#thumb-slider{margin:0 0 70px 0;}
#thumb-slider .reslider > li{text-align:center;background:none; list-style:none;}
#thumb-slider .thumb-nav{max-width:700px;margin:10px auto;padding:10px 0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
#thumb-slider .thumb-link{padding:5px;}
#thumb-slider .thumb-link.current{padding:3px;border:2px solid #2b3f53;}

/* Thumb Container */
#new_demo .thumb_slide_container {width: 100%; float: left; position: relative; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;margin: 10px 0; padding: 10px 0;}
#new_demo .slide_container {text-align: center;}
#new_demo .thumb_slide_container .viewer { position: relative; width: 84%; float: left; overflow: hidden; margin: 0 8%; min-height:90px; }
#new_demo .thumb_slide_container .prev_button { position: absolute; left: 0; top: 0; bottom: 0; width: 40px; text-align: center;}
#new_demo .thumb_slide_container .prev_button span, .thumb_slide_container .next_button span { cursor: pointer; display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; height: 67%; }
#new_demo .thumb_slide_container .next_button { position: absolute; right: 0; top: 0; bottom: 0; width: 40px; text-align: center;}
/* Thumb Nav */
#new_demo .thumb-nav{width: 300%; float: left; text-align:center; position: relative;}
#new_demo .thumb-nav .thumb-link{float: left; display: block; width: 80px; cursor:pointer;}
#new_demo .thumb-nav .thumb-link img { width: 100%; height: auto; display: block; max-width: 90px; margin: 0 auto;}
/* Slide Anim */
.reslider-wrap.rs-slide li{margin:0;}

/*-- multiSlider v1.0.5 --*/
.multi-slider{position:relative;max-width:100%;}
.multi-inner{overflow:hidden;}
.multi-slider .slides{overflow:hidden;padding:0;margin:0 auto;position:relative;width:1000%;}
.multi-slider.not-enough .slides{width:auto;}
.multi-slider .slides > li{display:block;float:left;}
.multi-slider .slides img{max-width:100%;height:auto;}
.multi-slider .multi-dirnav{text-align:center;margin:0;}
.multi-slider .multi-dirlink{display:inline-block;width:75px;height:30px;line-height:30px;color:#fff;cursor:pointer;position:absolute;top:40%;right:100%;z-index:20;}
.multi-slider .next{left:100%;right:auto;}
/* User */
.multi-slider{width:1000px;margin:0 auto;}
.multi-slider .slides > li{width:250px;text-align:center;}
.slideinner {width:150px;text-align:center;}
@media screen and (max-width : 1060px) {
.multi-slider{width:750px;}
}

@media screen and (max-width : 1144px) {
.multi-slider{width:700px;}
}

@media screen and (max-width : 810px) {
.multi-slider{width:500px;}
}
@media screen and (max-width : 560px) {
.multi-slider{width:250px;}
}


/*-- thumbSlider v1.0.5 --*/
#thumbslider{position:relative;max-width:100%;}
.multi-inner{overflow:hidden;}
.thumbslider .slides{overflow:hidden;padding:0;margin:0 auto;position:relative;width:1000%;}
.thumbslider.not-enough .slides{width:auto;}
.thumbslider .slides > li{display:block;float:left;}
.thumbslider .slides img{max-width:100%;height:auto;}
.thumbslider .multi-dirnav{text-align:center;margin:0;}
.thumbslider .multi-dirlink{display:inline-block;width:10px; text-indent:-999px;height:30px;line-height:30px;color:#fff;cursor:pointer;position:absolute;top:40%;right:100%;z-index:20;}
.thumbslider .next{left:100%;right:auto;}
/* User */
.thumbslider{width:1000px;margin:0 auto;}
.thumbslider .slides > li{width:150px;text-align:center;}
.slideinner {width:150px;text-align:center;}
@media screen and (max-width : 1060px) {
.thumbslider{width:750px;}
}

@media screen and (max-width : 1144px) {
.thumbslider{width:700px;}
}

@media screen and (max-width : 810px) {
.thumbslider{width:500px;}
}
@media screen and (max-width : 560px) {
.thumbslider{width:250px;}
}


/*--- User Styles ---*/

/*------- Chosen -------*/
.chosen-container{max-width:100%;}
.chosen-container-single .chosen-single{height:46px;padding-left:15px;font:17px/46px Georgia, Times, Times New Roman, serif;color:#000;background:#fff;border:1px solid #ddd;border-radius:0;box-shadow:none;}
.chosen-container-single .chosen-default{color:#999;}
.chosen-container-single .chosen-single div{width:15px;right:5px;}
.chosen-container-single .chosen-single div b{background-position:0 12px;}
.chosen-container-active.chosen-with-drop .chosen-single div b{background-position:-18px 12px;}

/*-----------------------------------------------------
	Header
-----------------------------------------------------*/
header{}
#topbar{height:32px;background:#2b3f53 url('images/blue-texture.png') repeat center top;}
.topbar-phone, .topbar-dealer, .topbar-catalog{float:right;height:32px;padding:0 20px;line-height:32px;font-size:12px;font-style:italic;font-family:Georgia, Times, Times New Roman, serif;color:#fff;}
.topbar-phone{background:#14678f;}
.topbar-dealer a{color:#fff;}
.topbar-dealer a:hover, .topbar-dealer .current{color:#0093cf;}
a.topbar-catalog:hover{color:#14678F;}
.topbar-search{float:right;margin:3px 0 0 0;position:relative;}
#topbar_search{width:255px;margin:0;padding:5px 30px 5px 10px;color:#fff;font-size:13px;background:#465664;border:none;border-radius:5px;}
#topbar_search::-webkit-input-placeholder{color:#bbb;} #topbar_search::-moz-placeholder{color:#bbb;} #topbar_search:-ms-input-placeholder{color:#bbb;}
#topbar_searchbtn{position:absolute;right:8px;top:5px;width:16px;height:16px;padding:0;margin:0;text-indent:-9999px;background-position:center top;border:none;cursor:pointer;/*transform*/-webkit-transform:scale(.9,.9);-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);transform:scale(.9,.9);}
#topbar_searchbtn:hover{/*transform*/-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);}

.fixed-top{padding-top:92px;}
.fixed-top header{position:fixed;left:0;top:0;width:100%;z-index:50;}
.fixed-top #topbar{display:none;}

/*------- NAV -------*/
#nav-main{height:60px;background-color:#f0f0f0;/* Gradient */background:-moz-linear-gradient(top, #f0f0f0, #E9E9E9);background:-webkit-linear-gradient(top, #f0f0f0, #E9E9E9);background:-ms-linear-gradient(top, #f0f0f0, #E9E9E9);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0f0f0), to(#E9E9E9));}
#nav-main .wrap{position:relative;}
#logo{float:left;display:block;max-width:62%;height:60px;line-height:60px;}
.navmain-ul{float:right;overflow:auto;border-left:1px solid #d8d8d8;box-shadow:-1px 0 1px #fff;}
.navmain-ul > li{float:left;border-right:1px solid #d8d8d8;}
.navmain-ul > li > a{display:block;height:60px;padding:0 10px;line-height:60px;font-size:13px;font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;color:#2b3f53;text-transform:uppercase;box-shadow:-1px 0 1px #fff inset;}
.navmain-ul > li > a:hover, .navmain-ul > li:hover > a{color:#14678f;background:#fff;}
.nav-dpdwn{width:100%;height:0;overflow:hidden;opacity:0;position:absolute;left:0;top:50px;text-align:center;background:#fff;z-index:-1;box-shadow:2px 0 0 #eee, 0 2px 0 #eee, -2px 0 0 #eee;/*transition*/-webkit-transition:all ease .3s;-moz-transition:all ease .3s;transition:all ease .3s;}
.navmain-ul .current > a{background:#dfdcd9;box-shadow:none;}
#nav-main li:hover > .nav-dpdwn{height:auto;opacity:1;top:60px;z-index:50;}
.nav-dpdwn .dpdwn-wrap{padding:20px;overflow:hidden;}
.nav-dpdwn .main-block{float:left;width:53%;min-height:370px;margin:0 2% 0 0;padding:60px 40px;border-right:1px solid #ccc;}
.nav-dpdwn .side-block{float:left;width:44%;padding:15px 35px 5px 35px;border-bottom:1px solid #ccc;}
.nav-dpdwn .side-block:last-of-type{border:none;}
.nav-dpdwn h3, .nav-dpdwn img{margin:0 0 10px 0;font-size:16px;}
.nav-dpdwn p{margin:0 0 10px 0;font-size:12px;line-height:18px;font-family:Georgia, Times, Times New Roman, serif;}
.nav-dpdwn p a{font-size:14px;}

.navmain-toggle{display:none;width:40px;height:40px;float:right;margin:10px 0 0 10px;text-indent:-9999px;background-position:center -60px;}
.search-toggle{display:none;width:40px;height:40px;float:right;margin:10px 0 0 10px;text-indent:-9999px;background-position:center -100px;cursor:pointer;}

/*-----------------------------------------------------
	Hero Area
-----------------------------------------------------*/
#hero{height:275px;text-align:center;color:#fff;background:#2b3f53 url('images/blue-texture.png') repeat center top;}
.hero-bg2{display:table;position:relative;height:100%;width:100%;background:no-repeat center top;}
.ptitle{color:#fff;font-size:32px;line-height:34px;text-align:center;}
.psubtitle{text-transform:uppercase;}
	.psubtitle em{color:#0193cf; font-style: normal;}
#hero p{margin:12px 0 0 0;}
#hero .callout-overlay p{margin:0;}

/*-----------------------------------------------------
	Page Tabs
-----------------------------------------------------*/
.pagetabs{margin:-106px 0 50px 0;position:relative;}
.pagetabs ul{overflow: hidden;}
.pagetabs li{float:left;}
.pagetabs a{display:block;padding:0 15px;margin:0 1px 0 0;height:56px;line-height:56px;text-transform:uppercase;color:#fff;color:rgba(255,255,255,.5);background:#ccc;background:rgba(204,204,204,.3);font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;}
.pagetabs .current a, .pagetabs a:hover{color:#2b3f53;background:#fff;opacity:1;}
.gen-dpdwn .dpdwn-toggle{display:none;height:40px;padding:0 15px;line-height:40px;cursor:pointer;font-size:16px;color:#2b3f53;text-align:left;text-transform:uppercase;margin:0;font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;background-color:#CAC7C2;background-position:right -420px}

/*-----------------------------------------------------
	Footer
-----------------------------------------------------*/
footer{padding:40px 0;color:#c1cfda;text-align:center;background:#2b3f53 url('images/blue-texture.png') repeat center top;}
footer p{margin:0 0 10px 0;clear:both;font-family:Georgia, Times, Times New Roman, serif;}
footer a{color:#c1cfda;}
footer a:hover{color:#0093cf;}
footer .midline{margin:12px 0 50px 0;}
footer .midline span{background:#2b3f53 url('images/blue-texture.png') repeat center center;}
footer #copyright{padding:40px 0 0 0;font-size:12px;opacity:.5;}
footer .social-icons a{display:block;}
footer .social-icons .fa{display:inline-block;width:32px;height:32px;line-height:33px;font-size:28px;color:#2b3f53;background:#b3b4b8;}
footer .social-icons a:hover .fa{background:#fff;}
.footer-nav{display:none;padding:15px 5px;background:#2d363f;}
.backtotop{float:right;display:block;width:40px;height:40px;text-indent:-9999px;background-position:center -20px;}
.backtotop:hover{opacity:.8;}
.ayc-tag{opacity:.5;}

/*-----------------------------------------------------
	Home
-----------------------------------------------------*/
.pg_home #content-main{padding:30px 0 40px 0;}
.pg_home #hero{height:500px;}
.pg_home .hero-bg2{background:url('images/hero-home.jpg') no-repeat center top;}
.pg_home .ptitle{font-size:78px;line-height:78px;text-transform:uppercase;text-shadow:2px 2px 0 #2b3f53;}
.below-heroimg{position:relative;margin:-120px 0 50px 0;}
.logos-center img{display:inline-block;margin:0 10px 15px 10px;}
.home-featured{}
.home-featured .col2{padding:0 50px; text-align: left;}
.home-featured .col2 img{margin:0 0 5px 10px;}

.pg_home .appguide-hero{height:450px;background:url('images/appguide-tankers.jpg') no-repeat center center;}
.appguide-hero{padding:20px 0;position:relative;}
.appguide-hero .circ{display:block;width:324px;height:324px;padding:50px 40px;margin:0 auto 20px auto;text-align:center;color:#fff;background:#0193cf;border-radius:160px;}
.appguide-hero .circ h2{margin:0 0 10px 0;color:#fff;font-size:25px;line-height:27px;}
.appguide-hero .circ p{margin:0 0 12px 0;}

.pg_home .appguide-hero{margin:120px 0 40px 0;}

/*-----------------------------------------------------
	Products
-----------------------------------------------------*/
.products-main{clear:both;}
.products-main .col2{float:left;width:50%;padding:0 40px 60px 40px;margin:0;}
.products-main .mainimg{padding-top:100px;text-align:center;}
.products-main .caption{margin:20px 0;}
.products-wrap{max-width:980px;margin:0 auto 20px auto;}
.products-wrap .col2{position:relative;padding:0 15px 65px 15px;margin:40px 1%;text-align:center; width: 100%; float: left;}
.products-wrap h3{min-height:60px;font-size:20px;line-height:22px;}
.products-wrap .btn-wrap{position:absolute;bottom:0;left:0;width:100%;}
.products-wrap .btn{margin:0;}
.pg_products .callout{position:relative;min-height:200px;text-align:left;padding: 20px 45px 5px 230px;}
.pg_products .callout img{position:absolute;top:20px;left:45px;border:1px solid #ddd;}

.prodNum{font-family:Georgia, Times, Times New Roman, serif; padding:15px 0 0 0; font-size:12px;}

.products-wrap2{max-width: 1200px; margin:0 auto 20px auto;}
.products-wrap2 .col2{position:relative;padding:0 15px 65px 15px;margin:40px 1%;text-align:left; width: 100%; float: left;}
@media screen and (min-width: 700px ) {
	.products-wrap2 .col2{ width: 48%; margin: 0 1% 20px 1%; }
}

.prodList {margin:30px 0 30px 0;}
.prodList li{margin:0 0 7px 25px;list-style:disc; font-family:Georgia, Times, Times New Roman, serif; font-size:14px;}

.prodListSM {margin:30px 0 30px 0;}
.prodListSM li{margin:0 0 7px 25px;list-style:disc; font-family:Georgia, Times, Times New Roman, serif; font-size:14px; list-style-position:inside;}

.prodDetails {font-family:Georgia, Times, Times New Roman, serif; font-size:14px;}

.contactInfo a {color:##0093cf;}
.contactInfo li {font-family:Georgia, Times, Times New Roman, serif; font-size:18px; margin:10px 0;}

.contactInfo img { margin-right:15px}


.detailsList { background-color:#f1f2f4; padding:20px 20px; font-family:Georgia, Times, Times New Roman, serif; font-size:12px; width:560;}

.detailsList li {list-style-image: url('images/check.png'); margin:5px 0px 5px 10px;}


/*------- FILTER -------*/
.filter-area{margin:0 0 60px 0;}
.filter-toggle{display:none;padding:15px 0;text-transform:uppercase;text-align:center;font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;letter-spacing:1px;cursor:pointer;}
.filter-toggle:hover{color:#2b3f53;}
.filter-block{float:left;width:18%;margin:0 1% 20px 1%;}
.filter-heading{height:40px;padding:0 20px 0 0;margin:0 0 15px 0;text-transform:uppercase;font-size:14px;background:none;border-bottom:1px solid #ccc;position:relative;}
.filter-help{width:15px;height:15px;position:absolute;right:0;top:0;cursor:pointer;background-position:center -380px;}
.filter-flyout{display:none;width:300px;padding:20px 25px;text-transform:none;font-size:12px;font-family:Georgia, Times, Times New Roman, serif;background:#fff;border:1px solid #ccc;position:absolute;right:-150px;bottom:35px;}
.filter-flyout:after{content:'';display:block;width:22px;height:22px;position:absolute;left:50%;top:100%;background:url('images/sprite-icons.png') no-repeat center -580px;}
.filter-help:hover .filter-flyout{display:block;}
.filter-block:last-of-type .filter-flyout{right:0;}
.filter-block:last-of-type .filter-flyout:after{left:auto;right:15px;/*transform*/-webkit-transform:scaleX(-1);-moz-transform:scaleX(-1);-ms-transform:scaleX(-1);transform:scaleX(-1);}
.filter-flyout p{font-size:12px;}

/*------- PAGINATION -------*/
.pagination{padding:8px 0;overflow:hidden;border-bottom:1px solid #ccc;}
.pagination a, .pagination .current{display:inline-block;padding:3px 5px;margin:0 2px 7px 2px;}
.page-total{float:left;margin:0 15px 0 0;padding:3px 5px;}
.page-nums{float:right;}
.page-nums .current{color:#777;}
.pagination-btm{border-top:1px solid #ccc; border-bottom:none;}
/*--- Pagination Tabs ---*/
.js .pagi-tab{display:none;}
.js .pagi-tab.current{display:block;}

/*-----------------------------------------------------
	Sensaphones
-----------------------------------------------------*/
.productbox-area{margin:-1px 0 30px 0;}
.productbox{float:left;width:20%;padding:15px 1%;text-align:center;border-top:1px solid #ccc;}
.productbox-link{display:block;padding:13px;overflow:hidden;}
.productbox-link:hover{padding:10px;border:3px solid #000;}
.productbox-txt{height:70px;color:#0093cf;font-size:16px;line-height:20px;font-family:Georgia, Times, Times New Roman, serif;}
.productbox-link:hover .productbox-txt{color:#222;}


.relatedbox-txt{color:#0093cf;font-size:14px;line-height:20px;font-family:Georgia, Times, Times New Roman, serif;}
.relatedbox-link:hover .productbox-txt{color:#222;}


.sub_sensaphones .ptitle, .sub_accessories .ptitle{float:left;}
#hero .phone-cta{float:right;text-align:right;}
#hero .phone-cta p{margin:0 0 5px 0;}
#hero .phone-cta big{font-size:22px;line-height:24px;}

/*------- TECH SPECS -------*/
.specs-table{}
.specs-table .vcenter{padding:15px 20px;border-bottom:1px solid #ccc;line-height:28px; vertical-align:top;}
.specs-table .col-1{width:30%;text-align:right;}
.specs-table .col-2{width:69%;border-left:1px solid #ccc;}
.specs-table li{font-size:16px;line-height:28px;}
.specs-table .vouter:last-child .vcenter{border-bottom:none;}
/*------- VIDEOS -------*/
.video-wrap{float:left;width:50%;max-width:100%;margin:0 auto 30px auto;}
.video-iframe{max-width:100%;}
.video-details{float:right;width:46%;}
.video-details .socialshare{float:none;}

/*-----------------------------------------------------
	Sensors
-----------------------------------------------------*/
.pg_accessories .filter-block{width:45%;}
.pg_accessories .filter-block .chbx{width:170px;float:left;}

/*------- DETAILS -------*/
.product-main-img{width:31%;text-align:center;float:left;margin:0 2% 20px 0;}
.product-main-details{width:65%;text-align:left;float:left;}

/*-----------------------------------------------------
	IMS Solutions
-----------------------------------------------------*/
.pg_ims .filter-block{width:45%;}
.pg_ims .filter-block .chbx{width:170px;float:left;}
.products-col2{padding:0 0 5px 0;}
.products-col2 .col2{text-align:center;}
.feature-info{padding-top:40px;}
.col1-3 #sensaphone-slider .thumb-link{width:66px;}

/*-----------------------------------------------------
	Application Guide
-----------------------------------------------------*/
.sct_app_guide #content-main .midline{margin:30px 0 50px 0;border-color:#0193cf;color:#0193cf;}

/*------- SUBNAV -------*/
.subnav ul{text-align:justify;font-size:0.1px;}
.subnav ul:after{width:100%;display:inline-block;content:"";}
.subnav li{display:inline-block;padding:0 10px;}
.subnav > ul > li:first-child{padding-left:0;}
.subnav > ul > li:last-child{padding-right:0;}
.subnav a{display:block;text-transform:uppercase;color:#c3c3c3;font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;}
.subnav a:hover, .subnav .current a{color:#2b3f53;}

/* Guide Box */
.guidebox{position:relative;max-width:290px;}
.guidebox-link{display:block;height:280px;padding:20px 0;background:#000 url('images/guidebox-water.jpg') no-repeat center center;background-size:290px;/*transition*/-webkit-transition:all ease .3s;-moz-transition:all ease .3s;transition:all ease .3s;}
.guidebox .circ{display:block;width:130px;height:130px;margin:50px auto 0 auto;padding:10px;text-align:center;color:#fff;background:#0193cf;border-radius:130px;}
.guidebox .circ-txt{color:#fff;font:normal 13px/15px "Raleway Bold", Helvetica, Arial, sans-serif;text-transform:uppercase;}
.guidebox-link:hover{background-size:315px;}
.guidebox-link:hover .circ{background:#2b3f53;}


/* Ideal Box */
.idealbox{position:relative;max-width:290px;}
.idealbox-link{display:block;height:160px;padding:20px 0;background:#000 url('images/guidebox-water.jpg') no-repeat center center;background-size:290px;/*transition*/-webkit-transition:all ease .3s;-moz-transition:all ease .3s;transition:all ease .3s;}
.idealbox .circ{display:block;width:130px;height:130px;margin:-2px auto 0 auto;padding:10px;text-align:center;color:#fff;background:#0193cf;border-radius:130px;}
.idealbox .circ-txt{color:#fff;font:normal 13px/15px "Raleway Bold", Helvetica, Arial, sans-serif;text-transform:uppercase;}
.idealbox-link:hover{background-size:315px;}
.idealbox-link:hover .circ{background:#2b3f53;}



/*------- APP GUIDE CATEGORY -------*/
.sub_appguide_water .appguide-hero{height:500px;background:url('images/appguide-tankers.jpg') no-repeat center center;}
.sct_app_guide .appguide-hero .circ{width:250px;height:250px;margin:90px auto 0 auto;}
.appguide-hero{margin:50px 0 30px 0;}

.appguide-list{margin:30px 0 20px 20px;}
.appguide-list .appguide-icon{display:block;float:left;position:relative;width:23%;min-height:40px;margin:0 2% 15px 0;padding:11px 0 0 50px;color:#3d83ba;font:normal 14px/16px "Raleway Bold", Helvetica, Arial, sans-serif;}
.appguide-icon .icon{display:block;width:40px;height:40px;position:absolute;left:0;top:0;background:url('images/appguide-icons.png') no-repeat center top;}
.apg-temp .icon{background-position:center top;}
.apg-vent .icon{background-position:center -40px;}
.apg-fire .icon{background-position:center -80px;}
.apg-humid .icon{background-position:center -120px;}
.apg-power .icon{background-position:center -160px;}
.apg-security .icon{background-position:center -200px;}
.apg-indoor .icon{background-position:center -240px;}
.apg-outdoor .icon{background-position:center -280px;}
.apg-co2 .icon{background-position:center -320px;}
.apg-chart .icon{background-position:center -360px;}
.apg-tank .icon{background-position:center -400px;}
.apg-flow .icon{background-position:center -440px;}
.apg-status .icon{background-position:center -480px;}
.apg-gear .icon{background-position:center -520px;}
.apg-turbidity .icon{background-position:center -560px;}
.apg-freezing .icon{background-position:center -600px;}
.apg-water .icon{background-position:center -640px;}
.apg-network .icon{background-position:center -680px;}
.apg-mail .icon{background-position:center -720px;}

.product-table{}
.product-table .vouter{width:auto;margin:10px 0;}
.pt-img{margin:0 20px;}
.pt-title{font:normal 16px/20px Georgia, Times, Times New Roman, serif;margin:0 0 5px 0;}

/*--- Flex Tabs ---*/
.js .flextabs-content{display:none;}
.js .flextabs-content.active{display:block;}
.flextabs-content .pad{padding:40px 0;}
.flextabs-nav{display:block;}
.flextabs-nav ul{overflow:hidden;background-color:#2d3f53;}
.flextabs-nav li{float:left;}
.flextabs-nav a{display:block;padding:12px 16px;text-transform:uppercase;font:normal 12px/14px "Raleway Bold", Helvetica, Arial, sans-serif;color:#969fa9;background-color:#2d3f53;}
.flextabs-nav a:hover{color:#fff;}
.flextabs-nav .current{color:#fff;background-color:#596676;}
.flextabs-toggle{display:none;padding:10px 40px 10px 12px;margin:10px 0 0 0;text-transform:uppercase;font:normal 15px/16px "Raleway Bold", Helvetica, Arial, sans-serif;color:#969fa9;background-color:#2d3f53;background-position:right -610px;cursor:pointer;}
.flextabs-toggle.current{color:#fff;background-position:right -500px;}

/*-----------------------------------------------------
	Service & Support
-----------------------------------------------------*/
.support-byproduct{}
.support-product{margin:0 1%;min-height:52px;position:relative;border-bottom:1px solid #ccc;}
.support-product a{display:table;width:auto;padding:20px 0;}
.support-product img{display:table-cell;vertical-align:middle;}
.support-ptxt{display:table-cell;vertical-align:middle;padding:0 0 0 10px;}

.legacy-support{padding:50px 0 0 0;}
.legacy-support .col{float:left;width:33.3%;padding:25px 15px 5px 0;border-top:1px solid #ccc;}

/*------- FAQs -------*/
.faq-questions{padding:10px 0;}
.faq-questions li{margin:10px 0 0 30px;list-style:decimal inside;font-size:16px;}
.faq-block{padding:80px 0 0 0;position:relative;}
.faq-block:after{content:'';display:block;width:100%;height:1px;position:absolute;left:0;top:30px;background:#ccc;}

/*-----------------------------------------------------
	Events
-----------------------------------------------------*/
.event-item{padding:40px 0;margin:0 40px;border-bottom:1px solid #ccc;}
.event-date{margin:0 0 2px 0;font-size:12px;font-family:Georgia, Times, Times New Roman, serif;}
.event-title{margin:0 0 7px 0;font-size:22px;line-height:25px;}
.event-desc{margin:0 0 15px 0;}
.event-link{font-size:14px;}

.event-item-single{border:none;}

.sct_events .pagination{text-align:right; margin:20px 40px;}

/*------- UTILITY AREA -------*/
.utility-area{padding:10px 0;border-bottom:1px solid #ccc;}
.utility-area a{display:inline-block;margin:0 8px;}
.utility-area .icon{width:20px;height:20px;text-indent:-9999px;}
.back.icon{background-position:center -220px;}
.back.icon:hover{background-position:center -240px;}
.print.icon{background-position:center -260px;}
.print.icon:hover{background-position:center -280px;}
.share.icon{background-position:center -300px;}
.share.icon:hover{background-position:center -320px;}
.dload.icon{background-position:center -340px;}
.dload.icon:hover{background-position:center -360px;}
.extlink.icon{background-position:center -660px;}
.extlink.icon:hover{background-position:center -680px;}

/*-----------------------------------------------------
	About
-----------------------------------------------------*/


/*-----------------------------------------------------
	Contact
-----------------------------------------------------*/
.pg_contact .main-col{padding-left:10%;}

/*-----------------------------------------------------
	Dealer Locator
-----------------------------------------------------*/
.gfield-area{margin:0 0 30px 0;}
.gfield-area .col2-wrap{margin-top:30px;}
.gfield-area .col2{padding:0 30px 0 0;}
#google-map{height:420px;margin:0 0 20px 0;clear:both;}
.locator-results .col3{padding:20px 0;margin:0 1% 0 1%;border-top:1px solid #ccc;}
.locator-results .col3.featured{padding:20px 25px;background:#f0f0f0;}
.locator-count{padding:20px 0 10px 0;}

/*-----------------------------------------------------
	Sitemap
-----------------------------------------------------*/
#nav-sitemap{}
#nav-sitemap li{margin:0 0 10px 0;}
#nav-sitemap li a{display:block;padding:8px 12px;background:#f0f0f0;border-radius:2px;}
#nav-sitemap .children{padding:0 0 0 30px;}
#nav-sitemap li{margin:10px 0 0 0;}

/*-----------------------------------------------------
	IE
-----------------------------------------------------*/
.lt-ie9 .mini-lbl label{display:none;}
/* IE 7 Border-Box Fix */
.lt-ie8 form input{width:80%;}
.lt-ie8 .inline input{width:55%;}
/* IE 8 Image Max-Width Fix */
.lt-ie9 .fluid-img{width:auto;}
/* IE 7 inline-block fix */
.social-icons li{*display:inline;zoom:1;}
/* ie8- Fixed Wrap */
.lt-ie9 .wrap{min-width:960px;}

/*-----------------------------------------------------
	Print Styles
-----------------------------------------------------*/
@media print {
*{background:transparent!important;color:#000!important;
/* Black prints faster: h5bp.com/s */
box-shadow:none!important;text-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;
/* h5bp.com/t */}
tr,img{page-break-inside:avoid;}
img{max-width:100%!important;}
@page{margin:.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}
/*-----------------------------------------------------
	Media Queries (Tablets, Mobile, etc.)
-----------------------------------------------------*/
@media screen and (max-width : 1200px) {
	.ideal{padding:0 20px;}
}

/*------- DESKTOP -------*/
@media screen and (min-width : 1001px) {
/* Nav / Page Tabs / Filter */
.navmain-ul, .dpdwn-list, .filter-fields, .filter-list{display:block !important;}
}
/*------- TABLET & MOBILE -------*/
@media screen and (max-width : 1000px) {
.desktop-only{display:none;}
.mobile-only{display:block;}
/* Layout */
.col4-wrap{margin:0 -1%;}
.col4{width:31.3%;}
.col5-wrap{margin:0 -1%;}
.col5{width:31.3%;}
/* Nav */
#nav-main{overflow:visible;position:relative;}
#nav-main .wrap{position:static;}
.navmain-ul{display:none;position:absolute;left:0;top:60px;width:100%;z-index:1;}
.navmain-ul{float:none;border:none;box-shadow:none;background:#cac7c2;}
.navmain-ul > li{float:none;border:none;margin:0 20px;}
.navmain-ul li{border-top:1px solid #D6D4CF;}
.navmain-ul > li:first-child{border:none;}
.navmain-ul > li > a, .navmain-ul li a{display:block;height:auto;padding:15px 0;line-height:16px;box-shadow:none;}
.navmain-ul li:hover > a:hover{color:#14678f;background:transparent;}
.navmain-ul > li:hover > a{color:#2b3f53;background:transparent;}
#nav-main li:hover > .nav-dpdwn{display:none;}
.navmain-ul .current > a{background:transparent;}
.navmain-ul li li a{padding:15px 20px;font-size:13px;font-weight:normal;font-family:"Raleway Bold", Helvetica, Arial, sans-serif;color:#2b3f53;text-transform:uppercase;}
.navmain-toggle{display:block;}
/* Product Box */
.productbox{width:25%;}
/* Page Tabs/Dpdwn */
.gen-dpdwn{position:relative;margin:0 0 30px 0;}
.gen-dpdwn .dpdwn-toggle{display:block;}
.gen-dpdwn.active .dpdwn-toggle{color:#2a2a24;background-position:right -460px;}
.js .gen-dpdwn .dpdwn-list{display:none;position:absolute;top:40px;left:0;width:100%;border:1px solid #333;border-top:none;z-index:10;	}
.no-js .gen-dpdwn .dpdwn-list{display:block;}
.no-js .gen-dpdwn{position:static;margin:15px 0;}
.gen-dpdwn li{display:block;float:none;margin:0;text-align:left;}
.gen-dpdwn a{height:auto;line-height:16px;padding:12px 20px;margin:0;color:#0093cf;background:#f0f0f0;border-bottom:1px solid #333;border-radius:0;}
.gen-dpdwn a:hover{color:#fff;background:#14678f;}
.gen-dpdwn .current a{padding:12px 20px;border:none;color:#fff;background-color:#2a2a24;}
.subnav ul{text-align:left;font-size:inherit;}
.subnav ul:after{display:none;}
.subnav li{display:block;padding:0;}
/* Filter */
.filter-area{margin:0 0 20px 0;padding:0 12px;color:#fff;background:#7fc9e7;}
.js .filter-fields, .js .filter-list{display:none;}
.filter-toggle{display:block;}
.filter-block{float:none;width:auto;margin:0 0 15px 0;padding:10px;background:#2c3f52;}
.filter-heading{height:auto;padding:0 40px 0 0;margin:8px 0;border:none;background:url('images/sprite-icons.png') no-repeat right -513px;cursor:pointer;}
.active .filter-heading{background-position:right -553px;}
.filter-heading label{cursor:pointer;}
.filter-help{display:none;}
.pg_accessories .filter-block, .pg_accessories .filter-block .chbx{width:auto;float:none;}
/* App Guide */
.appguide-list .appguide-icon{width:31%;margin:0 2% 15px 0;}
}
@media screen and (max-width : 900px) {
/* Classes */
.dotted-topbtm{padding:15px 0;margin:0 0 20px 0;}
.mini-lbl .dotted-topbtm{margin:30px 0;padding:10px 0 30px 0;}
hr.dotted{margin:1em 0;}
/* Layout */
.col3-wrap{margin:0 -1%;}
.col3{width:48%;margin:0 1% 20px 1%;}
.col2-3-wrap{margin:0;}
.col1-3, .col2-3{float:none;width:auto;margin:0 0 30px 0;}
/* Product Box */
.productbox{width:33.3%;}
/* Product */
.social-p{float:none; margin:0 0 5px 0;}
/* IMS */
.feature-info{padding-top:0;}
/* Support */
.legacy-support .col{width:50%;}
}
@media screen and (max-width : 800px) {
/* Hero */
#hero p, #hero .callout-overlay{display:none;}
/* Footer */
footer .midline{border:none;}
footer .col3{width:auto;float:none;}
footer p{margin:0 0 5px 0;}
.footer-nav{display:block;}
/* Home */
.home-featured .col2{padding:0; float:none; width:auto;}
.pg_home .appguide-hero{margin:50px 0 40px 0;}
/* Products */
.products-main .col2{float:none;width:auto;}
.products-main .mainimg{padding-top:60px;}
/* Sensaphones */
.sub_sensaphones .ptitle, .sub_accessories .ptitle{float:none;}
/* Flex Tabs (App Guide) */
.flextabs-nav{display:none;}
.flextabs-toggle{display:block;}
/* App Guide */
.appguide-list .appguide-icon{width:48%;margin:0 2% 15px 0;}
/* Dealer */
.gfield-area .col2{padding:0;}
}
@media screen and (max-width : 700px) {
.no-mobile-float{float:none;}
#content-main .wrap{width:90%;}
/* Layout */
.content_sidebar .main-col, .content_sidebar .sidebar{float:none;width:auto;}
.col2-wrap{margin:20px 0;}
.col2{float:none;width:auto;margin:0 0 30px 0;}
.col4-wrap{margin:0% -1%;}
.col4{width:48%;}
.col5-wrap{margin:0% -1%;}
.col5{width:48%;}
/* Contact / About */
.pg_contact .main-col{padding-left:0;}
.pg_contact .btn-lg{font-size:14px;margin:0 0 10px 0;}
/* Product Box */
.productbox{width:50%;}
/*------- TECH SPECS -------*/
.specs-table .vouter, .specs-table .vcenter{display:block;width:auto;}
.specs-table .vouter{padding:20px 0;border-bottom:1px solid #ccc;}
.specs-table .col-1{width:auto;padding:0 5px;font-weight:bold;color:#2b3f53;text-align:left;border:none;}
.specs-table .col-2{width:auto;padding:2px 5px;border:none !important;}
/*------- VIDEOS -------*/
.video-wrap{float:none;width:auto;}
.video-details{float:none;width:auto;}
}
@media screen and (min-width : 601px) { /* Greater than 600px */
.topbar-search{display:block !important;}
}
@media screen and (max-width : 600px) {
/* Helper Classes */
.callout{padding:20px 20px 5px 20px;margin:30px -5%;}
/* Layout */
.col3-wrap{margin:50px 0 0 0;}
.col3{float:none;width:auto;margin:0 0 40px 0;}
.col4-wrap{margin:0;}
.col4{float:none;width:auto;margin:0 auto 30px auto;}
.col5-wrap{margin:0;}
.col5{float:none;width:auto;margin:0 auto 30px auto;}
/* Top Bar */
.search-toggle{display:block;}
.topbar-search{display:none;float:none;position:absolute;left:0;top:89px;width:100%;padding:12px 10px;background:#2e343e;z-index:50;}
#topbar_search{width:100%;}
#topbar_searchbtn{right:20px;top:17px;}
/* Fixed Top */
.fixed-top #topbar{display:block;height:0;overflow:visible;}
.fixed-top .topbar-dealer, .fixed-top .topbar-phone{display:none;}
.fixed-top .topbar-search{top:60px;margin:0;display:none;}
/* Header */
.topbar-dealer{display:none;}
.topbar-catalog{padding:0 10px 0 0;}
/* Hero */
.hero-bg2, .pg_home .hero-bg2{background-size:auto 100%;}
.ptitle, .pg_home .ptitle{font-size:32px;line-height:34px;}
.below-heroimg{margin:-80px 0 30px 0;}
/* Home */
.pg_home #hero{height:220px;}
/* Products */
.products-main .col2{padding:20px 5px;}
.products-main .mainimg{display:none;}
.products-wrap .col3{margin-bottom:50px;}
.products-wrap h3{min-height:inherit;}
.pg_products .callout{text-align:center;padding:20px 45px 5px 45px;}
.pg_products .callout img{float:none;margin:0 0 25px 0;position:static;}
/* DETAILS */
.product-main-img{width:auto;float:none;margin:0 0 20px 0;}
.product-main-details{width:auto;float:none;margin:0 0 20px 0;}
/* App Guide Cat*/
.sub_appguide_water .appguide-hero{height:320px;}
.appguide-hero{margin:20px 0;}
.sct_app_guide .appguide-hero .circ{width:200px;height:200px;margin:40px auto 0 auto;}
.appguide-list .appguide-icon{float:none;width:auto;margin:0 0 15px 0;}
/* Events */
.event-item{margin:0;}
/* Support */
.support-product{margin:0;}
/* Support */
.legacy-support .col{float:none;width:auto;}
/* Dealer */
#google-map{height:300px;}
.pg_dealer_locator .col3-wrap{margin-top:15px;}
}
@media screen and (max-width : 500px) {
/* Product Box */
.productbox{width:auto;float:none;}
/* Pagination */
.page-total, .page-nums{float:none;margin:0;text-align:right;}
/* Sensaphones */
#sensaphone-slider .thumb-link{width:66px;}
}
@media screen and (max-width : 400px) {
/* Home */
.appguide-hero .circ{width:285px;height:285px;}
.appguide-hero .circ h2{font-size:22px;line-height:24px;}
.appguide-hero .circ p{font-size:13px;line-height:18px;}
.appguide-hero .circ .btn{padding:12px;}
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Federo);



.modal {
    /* some styles to position the modal at the center of the page */
    position: fixed;
	margin:0 auto;
    top: 30%;
    left: 10%;
    width: 80%;
	min-height:200px;
    line-height: 20px;
    background-color: #2b3f53;
    text-align: center;
    border-radius: 5px;
    /* needed styles for the overlay */
    z-index: 10; /* keep on top of other elements on the page */
    box-shadow: 0 0 0 9999px rgba(0,0,0,0.5);
}

.modal p {
    /* general styles */
    padding: 15px 30px 15px 30px;
    font-family: "Raleway Bold", Helvetica, Arial, sans-serif;
	font-size:14px;
    color: #fff;
}


.modal a {
    /* general styles */
    padding: 0px 0px 15px 0px;


.content {
    margin: 30px;
}

